/* css-base-5.css */
body {
	text-align:center;
	margin:0;
/*	background: URL("../images/web-bkgnd-03.png"); */
	font-family: Arial;
}

/*----------Hyperlink Styles-----*/
A.menu2:visited {text-decoration:underline; color:black;}
A.menu2:link {text-decoration:underline; color:black;}
A.menu2:active {text-decoration:underline; color:black;}

A.menu3:visited {text-decoration:none; color:#0000ff;}
A.menu3:link {text-decoration:none; color:#0000ff;}
A.menu3:active {text-decoration:none; color:#0000ff;}
A.menu3:hover {text-decoration:underline; color:black;}
